﻿@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body {}
body,td,th {}
.newbox{ width:1200px; margin:0 auto;}
ul,ol,li,img{ list-style:none;}
a{ text-decoration:none;color:#464646;}

#con_b_1 a{display:block;float:left;width:200px;line-height:28px;height:28px;}

/*============================banner下面小导航==========================================================*/
.immenu{/*border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;*/background:#fff;}
.immenu ul{height:110px; overflow:hidden}
.immenu li{position:relative;float:left;border-left: 1px solid #e4e4e4; /*width:149px;*/ width:11%;}
.immenu li a p{ line-height:35px; font-size:15px; font-weight:700;}
.immenu li a{position:relative;display:block;width:100%;height:100px; padding-top:10px;text-align:center; color:#555;}
.immenu li:first-child {
    border: none;
}
/*.immenu li:last-child{width:200px;}
.immenu li:last-child a{width:200px;}*/
.immenu i{display:block;height:53px;background-image:url(menu.png);}
.immenu a:hover,.immenu a:active{color:#fff;}
.immenu a:hover i,.immenu a:active i{background-position-y:80px;}
.immenu .i-zz{background-position:0 0;}
.immenu .i-zj{background-position:-132px 0;}
.immenu .i-mr{background-position:-265px 0;}
.immenu .i-gg{background-position:-398px 0;}
.immenu .i-yz{background-position:-531px 0;}
.immenu .i-et{background-position:-664px 0;}
.immenu .i-zh{background-position:-797px 0;}
.immenu .i-ty{background-position:-930px 0;}
.immenu .i-tsjy{background-position:-1063px 0;}
.immenu .i-ts{background-position:258px 0;}
.immenu .i-zb{width:200px;background-position:175px -5px; margin-top:13px;}
/*

.immenu a:hover .i-zz{background-position:0 80px;}*/
.immenu a:hover .i-zj{background-position:-132px 80px;}
.immenu a:hover .i-mr{background-position:-265px 80px;}
.immenu a:hover .i-gg{background-position:-398px 80px;}
.immenu a:hover .i-yz{background-position:-531px 80px;}
.immenu a:hover .i-et{background-position:-664px 80px;}
.immenu a:hover .i-zh{background-position:-797px 80px;}
.immenu a:hover .i-ty{background-position:-930px 80px;}
.immenu a:hover .i-tsjy{background-position:-1063px 80px;}
.immenu a:hover .i-ts{background-position:258px 80px;}
.immenu a:hover .i-zb{width:200px;background-position:175px 75px;}
/*
11 14 start
.immenu .i-sp{background-position:172px 0;}
.immenu .i-cg{background-position:89px 0;}

.immenu a:hover .i-sp{background-position:172px 80px;}
.immenu a:hover .i-cg{background-position:89px 80px;}
11 14 end
*/
.css-ogin span{position:absolute;left:0;width:100%;height:100%;background-color:#0065B3;background-color:#FFF \9;opacity:0;-webkit-animation:orangeOut 0.4s ease;animation:orangeOut 0.4s ease;}
.css-ogin:hover span{opacity:1;
	-webkit-animation:orangeIn 0.2s ease;
		animation:orangeIn 0.2s ease;background-color:#0065B3 \9;}
		@-webkit-keyframes orangeIn {
		0% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
	100% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
}
	@-moz-keyframes orangeIn {
		0% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
	100% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
}
	@-ms-keyframes orangeIn {
		0% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
	100% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
}
	@keyframes orangeIn {
		0% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
	100% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
}
	@-webkit-keyframes orangeOut {
		0% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
	100% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
}
	@-moz-keyframes orangeOut {
		0% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
	100% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
}
	@-ms-keyframes orangeOut {
		0% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
	100% {
		-webkit-transform:scale(0.8);
		-ms-transform:scale(0.8);
		transform:scale(0.8);
		opacity:0
	}
}
	@keyframes orangeOut {
		0% {
		-webkit-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
		opacity:1
	}
	100% {
		-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}}

